bootstrap	digest>=20211023	../../pkgtools/digest
tool	py27-expat-[0-9]*	../../textproc/py-expat
tool	distcc-[0-9]*	../../devel/distcc
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	gmake>=3.81	../../devel/gmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	cwrappers>=20150314	../../pkgtools/cwrappers
full	telepathy-glib>=0.24.1nb30	../../chat/telepathy-glib
full	glib2>=2.76.4nb1	../../devel/glib2
full	dbus-glib>=0.112	../../sysutils/dbus-glib
full	dbus>=1.1	../../sysutils/dbus
full	python27>=2.7.1nb2	../../lang/python27
full	libsoup>=2.74.3nb3	../../net/libsoup
full	libnice>=0.1.16nb15	../../net/libnice
full	libxslt>=1.1.38nb1	../../textproc/libxslt
full	cyrus-sasl>=2.1.28nb1	../../security/cyrus-sasl
